Page MenuHomePhabricator

MediaWiki:Translate-page-showing-none should exist in Translate wikis
Closed, ResolvedPublic

Description

The message mentioned exists on Translatewiki.net but does not on Meta and probably other Translate wikis. It is used in [[ tux=0 | the only righteous interface of the extension existent ]] and thus what is seen is "<translate-page-showing-none>".

https://translatewiki.net/wiki/Thread:Support/%22Unused%22_message_key_removed

Details

Related Gerrit Patches:
mediawiki/extensions/Translate : masterRestore translate-page-showing-none, removed by mistake

Event Timeline

Base created this task.Apr 19 2016, 12:12 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2016, 12:12 AM
Nemo_bis added a subscriber: Nemo_bis.

Thanks. Perhaps it was accidentally removed from the JSON file during some cleanup.

Nikerabbit triaged this task as Lowest priority.Apr 20 2016, 1:42 PM
Nikerabbit added a subscriber: Nikerabbit.

I am not spending time to fix issues in the non-TUX UI.

Base added a comment.EditedMay 13 2016, 4:39 PM

@Nikerabbit, It was you who broke it in rETRAb20d24777f293fc3f8630b448acd497ae0c15040 . Do spend time to clean after your own messing around.

Nemo_bis claimed this task.Jun 18 2016, 4:41 PM
Nemo_bis raised the priority of this task from Lowest to Medium.
Nemo_bis updated the task description. (Show Details)

Change 295040 had a related patch set uploaded (by Nemo bis):
Restore translate-page-showing-none, removed by mistake

https://gerrit.wikimedia.org/r/295040

Change 295040 merged by jenkins-bot:
Restore translate-page-showing-none, removed by mistake

https://gerrit.wikimedia.org/r/295040

Nemo_bis closed this task as Resolved.Jun 19 2016, 7:57 PM